#moviebox{
/*  background:#222 url(../image/closeBtn.gif) 620px 10px no-repeat; */
  background:#222;
  width: 640px;
  height:386px;
  padding: 45px 10px 5px 10px;
  text-align:center;
  display:none;
  position:absolute;
  top:50px;
  left:150px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  cursor: hand;
  z-index: 995;
}

#movieclose{
  background:#222 url(../image/closeBtn.gif) 620px 10px no-repeat;
  width: 660px;
  height:45px;
  text-align:center;
  display:none;
  position:absolute;
  top:50px;
  left:150px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  cursor: hand;
  z-index: 996;
}

#blackmask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 990;
  background: #000;
  display: none;
}

.news-btn2{
  text-indent: -9999px;
    margin-left: 230px;
    margin-bottom: 10px;
}
.news-btn2 a {
    width: 176px;
    height: 26px;
    display: block;
    background: url(/themes/nagoyatv_pc/news/image/news-btn.gif) top left no-repeat;
    cursor: pointer;
}

.txtArea{
  position: relative;
    width: 640px;
    margin-top: 375px;
}

#kijiArea .movie {
/*  float: left;
  width: 240px;
  margin-top: 10px;
  margin-left: 1.3em;
  margin-right: 1.3em;*/
}

#movie_area img {
  margin: 2px 0 0 2px;
}

.newsDate {
    height: 15px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding-right: 20px;
    text-align: right;
    font-weight: bold;
    font-size: 14px;
}